@charset "UTF-8";
@font-face {
  font-family: "helvetica";
  src: url("https://carrot.itembox.design/item/images/feature/24kataraku_pr/font/Helvetica.ttf") format("truetype"); }
@font-face {
  font-family: "Sitka Banner";
  src: url("7a8bc7c29b5bcadb9510cca51210ac46.eot");
  src: url("7a8bc7c29b5bcadb9510cca51210ac46.eot?#iefix") format("embedded-opentype"), url("7a8bc7c29b5bcadb9510cca51210ac46.woff") format("woff"), url("7a8bc7c29b5bcadb9510cca51210ac46.woff2") format("woff2"), url("7a8bc7c29b5bcadb9510cca51210ac46.ttf") format("truetype"), url("7a8bc7c29b5bcadb9510cca51210ac46.svg#Sitka Banner") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }
/*---------------------
共通設定
----------------------*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #000000; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1100px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1100px) {
    .sp {
      display: block; } }

html, body {
  overflow-x: visible;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  height: -webkit-fill-available;
  min-height: -webkit-fill-available; }

.fs-l-page {
  overflow: visible; }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

/*--------------------------------------------*/
#feature.lp_wrapper {
  margin: 0 auto;
  padding: 0;
  letter-spacing: 0;
  font-size: 16px;
  text-align: left;
  font-family: "helvetica";
  letter-spacing: 0;
  font-weight: 400;
  font-style: normal;
  color: #000000;
  box-sizing: border-box;
  overflow-x: visible;
  margin: 0 auto; }
  #feature.lp_wrapper .mv {
    position: relative; }
    #feature.lp_wrapper .mv .swiper {
      height: 100vh; }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .mv .swiper {
          height: fit-content; } }
      #feature.lp_wrapper .mv .swiper .swiper-wrapper {
        transition-timing-function: linear; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .mv .swiper .swiper-wrapper {
            transition-timing-function: ease; } }
        #feature.lp_wrapper .mv .swiper .swiper-wrapper .swiper-slide img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
    #feature.lp_wrapper .mv .ttl {
      display: block;
      position: absolute;
      z-index: 1000;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
      #feature.lp_wrapper .mv .ttl p {
        display: flex;
        color: #ffffff;
        font-family: "aktiv-grotesk", sans-serif;
        font-size: 3.2em;
        font-weight: 500; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .mv .ttl p {
            font-size: 11vw; } }
        #feature.lp_wrapper .mv .ttl p.vertical {
          position: absolute;
          top: 10px;
          left: 5px; }
          #feature.lp_wrapper .mv .ttl p.vertical span {
            white-space: pre;
            writing-mode: vertical-rl;
            display: inline-block; }
        #feature.lp_wrapper .mv .ttl p.beside {
          position: absolute;
          bottom: 0;
          right: 10px; }
  #feature.lp_wrapper .sticky .couponLink {
    position: -webkit-sticky;
    position: sticky;
    display: block;
    max-width: 70px;
    top: 80px;
    right: 0;
    margin: 0 0 0 auto;
    z-index: 1000; }
    @media screen and (max-width: 700px) {
      #feature.lp_wrapper .sticky .couponLink {
        top: 120px;
        max-width: 50px; } }
    #feature.lp_wrapper .sticky .couponLink a {
      position: absolute; }
  #feature.lp_wrapper main {
    margin: 0 auto; }
  #feature.lp_wrapper .main {
    position: relative;
    margin: 0 auto;
    max-height: 100vh;
    max-width: 800px; }
    #feature.lp_wrapper .main .txt {
      position: absolute;
      top: 50%;
      left: 50%;
      width: 90%;
      transform: translate(-50%, -50%);
      color: #ffffff;
      text-align: left;
      max-width: 500px; }
      #feature.lp_wrapper .main .txt h1 {
        display: flex;
        align-items: center;
        justify-content: space-around;
        font-size: 1.6em; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .main .txt h1 {
            font-size: 4.5vw;
            justify-content: space-between; } }
        #feature.lp_wrapper .main .txt h1 span {
          font-size: 100%;
          font-family: "Sitka Banner";
          font-weight: 500; }
        #feature.lp_wrapper .main .txt h1 img {
          max-width: 50px; }
          @media screen and (max-width: 700px) {
            #feature.lp_wrapper .main .txt h1 img {
              max-width: 60px; } }
      #feature.lp_wrapper .main .txt .innerBox {
        width: 90%;
        margin: 5% auto; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .main .txt .innerBox {
            width: 95%; } }
      #feature.lp_wrapper .main .txt p {
        font-size: 0.9em;
        margin-bottom: 1.5em;
        line-height: 1.8; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .main .txt p {
            font-size: 3.0vw; } }
        #feature.lp_wrapper .main .txt p.flex {
          display: flex;
          align-items: center;
          justify-content: space-between; }
          #feature.lp_wrapper .main .txt p.flex span {
            font-size: 100%; }
          #feature.lp_wrapper .main .txt p.flex img {
            max-width: 110px; }
            @media screen and (max-width: 700px) {
              #feature.lp_wrapper .main .txt p.flex img {
                max-width: 80px; } }
  #feature.lp_wrapper .scroll {
    margin: 5% auto 10%;
    text-align: center; }
    #feature.lp_wrapper .scroll p {
      font-size: 0.8em;
      margin-bottom: .5em; }
    #feature.lp_wrapper .scroll img {
      max-width: 25px;
      animation: fluffy 1.5s infinite; }
  #feature.lp_wrapper .stickyBox {
    max-width: 800px;
    margin: 0 auto; }
  #feature.lp_wrapper .Box .modal-open {
    position: relative; }
    #feature.lp_wrapper .Box .modal-open::after {
      content: "";
      position: absolute;
      bottom: 5px;
      right: 5px;
      background: url("https://carrot.itembox.design/item/images/feature/24kataraku_pr/images/SVG/plus.svg") no-repeat;
      background-size: cover;
      width: 15px;
      height: 15px;
      z-index: 3; }
  #feature.lp_wrapper .Box.right {
    width: 70%;
    margin: 0 2% 15% auto; }
  #feature.lp_wrapper .Box.left {
    width: 70%;
    margin: 0 auto 15% 0; }
  #feature.lp_wrapper .flexBox {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    width: 100%; }
    #feature.lp_wrapper .flexBox .Box {
      width: calc(100%/2 - .5%);
      margin-bottom: 1%; }
  #feature.lp_wrapper .modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.6);
    overflow: auto;
    opacity: 0;
    visibility: hidden;
    transition: .3s;
    box-sizing: border-box;
    z-index: 1001; }
    #feature.lp_wrapper .modal.is-active {
      opacity: 1;
      visibility: visible;
      z-index: 1001; }
    #feature.lp_wrapper .modal:before {
      content: "";
      display: inline-block;
      vertical-align: middle;
      height: 100%;
      margin-left: -0.2em; }
    #feature.lp_wrapper .modal .modal-container {
      position: absolute;
      display: inline-block;
      max-width: 600px;
      top: 0;
      right: 0;
      padding: 0 3% 3%;
      background: #7d7452; }
      @media screen and (max-width: 1300px) {
        #feature.lp_wrapper .modal .modal-container {
          max-width: 500px; } }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .modal .modal-container {
          padding: 0 10% 10%; } }
      #feature.lp_wrapper .modal .modal-container .modal-close {
        position: fixed;
        top: 10px;
        right: 1.5em;
        transform: rotate(-180deg);
        color: #fff;
        cursor: pointer;
        display: flex;
        font-size: 1.0em;
        z-index: 1004; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .modal .modal-container .modal-close {
            top: 75px;
            right: 10px; } }
        #feature.lp_wrapper .modal .modal-container .modal-close span {
          font-size: 100%;
          white-space: pre;
          writing-mode: vertical-rl;
          display: inline-block; }
      #feature.lp_wrapper .modal .modal-container .modal-content .inner_img {
        padding-top: 80px; }
        #feature.lp_wrapper .modal .modal-container .modal-content .inner_img .detail {
          width: 90%;
          margin: 1% auto 5%;
          text-align: left; }
          @media screen and (max-width: 700px) {
            #feature.lp_wrapper .modal .modal-container .modal-content .inner_img .detail {
              width: 95%;
              margin-top: 5%; } }
          #feature.lp_wrapper .modal .modal-container .modal-content .inner_img .detail p {
            color: #ffffff;
            font-size: 0.9em; }
            @media screen and (max-width: 700px) {
              #feature.lp_wrapper .modal .modal-container .modal-content .inner_img .detail p {
                font-size: 3.2vw; } }
            #feature.lp_wrapper .modal .modal-container .modal-content .inner_img .detail p.limited {
              margin-bottom: 0.5em; }
            #feature.lp_wrapper .modal .modal-container .modal-content .inner_img .detail p a {
              color: #ffffff;
              display: block;
              font-size: 80%;
              line-height: 1.8; }
  #feature.lp_wrapper h2 {
    font-size: 1.7em;
    letter-spacing: 1px;
    text-align: center; }
    @media screen and (max-width: 700px) {
      #feature.lp_wrapper h2 {
        font-size: 5.5vw; } }
  #feature.lp_wrapper .storeBox {
    width: 95%;
    margin: 15% auto;
    max-width: 800px; }
    #feature.lp_wrapper .storeBox.line {
      position: relative;
      padding-top: 2%; }
      #feature.lp_wrapper .storeBox.line::before {
        content: "";
        width: 100%;
        height: 1px;
        background: #999999;
        top: 0;
        left: 0;
        position: absolute; }
    #feature.lp_wrapper .storeBox h2 {
      margin-bottom: 5%; }
    #feature.lp_wrapper .storeBox h3 {
      font-size: 1.2em;
      letter-spacing: 0;
      line-height: 1.8;
      margin: 0; }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .storeBox h3 {
          font-size: 3.9vw; } }
      #feature.lp_wrapper .storeBox h3 span {
        font-size: 100%;
        font-family: "Sitka Banner"; }
      #feature.lp_wrapper .storeBox h3.online {
        display: flex;
        align-items: center;
        justify-content: flex-start; }
        #feature.lp_wrapper .storeBox h3.online a {
          font-weight: 400;
          font-size: 70%;
          margin-left: 10%; }
    #feature.lp_wrapper .storeBox .swiper .swiper-horizontal > .swiper-pagination-bullets, #feature.lp_wrapper .storeBox .swiper .swiper-pagination-bullets.swiper-pagination-horizontal, #feature.lp_wrapper .storeBox .swiper .swiper-pagination-custom, #feature.lp_wrapper .storeBox .swiper .swiper-pagination-fraction {
      width: fit-content;
      left: auto;
      right: 10px !important; }
    #feature.lp_wrapper .storeBox .swiper .swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet, #feature.lp_wrapper .storeBox .swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
      margin: 0 3px 0; }
    #feature.lp_wrapper .storeBox .swiper .swiper-pagination-bullet {
      background-color: #ffffff;
      height: 8px;
      width: 8px;
      opacity: 1; }
    #feature.lp_wrapper .storeBox .swiper .swiper-pagination-bullet-active {
      background-color: transparent;
      position: relative; }
      #feature.lp_wrapper .storeBox .swiper .swiper-pagination-bullet-active::after {
        position: absolute;
        content: "";
        color: #ffffff;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        border: 2px solid #ffffff;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        font-size: 8px; }
    #feature.lp_wrapper .storeBox .shop {
      margin: 3% auto;
      max-width: 800px; }
      #feature.lp_wrapper .storeBox .shop h4 {
        letter-spacing: 0.1em;
        font-size: 0.9em; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .storeBox .shop h4 {
            letter-spacing: 0;
            font-size: 3.2vw; } }
        #feature.lp_wrapper .storeBox .shop h4 span {
          font-size: 100%;
          position: relative; }
          #feature.lp_wrapper .storeBox .shop h4 span::after {
            position: absolute;
            content: "";
            width: 100%;
            height: 1px;
            background: #000000;
            bottom: -0.5em;
            left: 0; }
      #feature.lp_wrapper .storeBox .shop .flexBox {
        display: flex;
        align-items: flex-start;
        justify-content: space-between;
        margin: 3% auto 0; }
        @media screen and (max-width: 700px) {
          #feature.lp_wrapper .storeBox .shop .flexBox {
            margin-top: 7%; } }
        #feature.lp_wrapper .storeBox .shop .flexBox div {
          width: calc(100%/2 - 2%); }
          #feature.lp_wrapper .storeBox .shop .flexBox div dl {
            font-size: 0.8em;
            margin-bottom: 1.5em; }
            @media screen and (max-width: 700px) {
              #feature.lp_wrapper .storeBox .shop .flexBox div dl {
                font-size: 3.0vw;
                margin-bottom: 1.0em; } }
            #feature.lp_wrapper .storeBox .shop .flexBox div dl dt {
              font-family: "aktiv-grotesk", sans-serif;
              font-size: 100%;
              margin-bottom: 0.5em; }
            #feature.lp_wrapper .storeBox .shop .flexBox div dl dd {
              font-size: 100%;
              margin-left: 0; }
          #feature.lp_wrapper .storeBox .shop .flexBox div .tax {
            max-width: 100px; }
          #feature.lp_wrapper .storeBox .shop .flexBox div iframe {
            max-height: 250px; }
            @media screen and (max-width: 700px) {
              #feature.lp_wrapper .storeBox .shop .flexBox div iframe {
                max-height: 190px; } }
  #feature.lp_wrapper .coupon {
    margin: 15% auto;
    max-width: 600px;
    width: 70%; }
    @media screen and (max-width: 700px) {
      #feature.lp_wrapper .coupon {
        width: 80%; } }
    #feature.lp_wrapper .coupon h2 {
      margin-bottom: 3%; }
    #feature.lp_wrapper .coupon p.msg {
      font-size: 1.1em;
      font-family: "Sitka Banner";
      color: #dd9619;
      text-align: center; }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .coupon p.msg {
          font-size: 3.5vw; } }
    #feature.lp_wrapper .coupon .swiper {
      margin: 3% auto; }
    #feature.lp_wrapper .coupon .attention {
      margin-left: 0; }
      #feature.lp_wrapper .coupon .attention li {
        position: relative;
        padding-left: 1.0em;
        line-height: 1.2;
        margin-bottom: .5em; }
        #feature.lp_wrapper .coupon .attention li::before {
          content: "・";
          position: absolute;
          top: 0;
          left: 0;
          font-size: 100%; }
        #feature.lp_wrapper .coupon .attention li p {
          font-size: 90%; }
      #feature.lp_wrapper .coupon .attention p.item {
        margin-top: 1.0em;
        line-height: 1.8;
        font-size: 90%; }
  #feature.lp_wrapper .insta {
    max-width: 800px;
    margin: 15% auto; }
    @media screen and (max-width: 700px) {
      #feature.lp_wrapper .insta {
        margin: 25% auto; } }
    #feature.lp_wrapper .insta h2 {
      margin-bottom: 2%; }
    #feature.lp_wrapper .insta p {
      text-align: center;
      font-size: 1.0em; }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .insta p {
          font-size: 3.2vw; } }
    #feature.lp_wrapper .insta .swiper {
      margin: 5% auto; }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .insta .swiper {
          width: 95%; } }
      #feature.lp_wrapper .insta .swiper img {
        border-radius: 1.0em; }
  #feature.lp_wrapper .spot {
    margin: 15% auto 5%;
    overflow: hidden;
    padding: 0 2%;
    max-width: 800px;
    transform: translateX(4%); }
    @media screen and (max-width: 700px) {
      #feature.lp_wrapper .spot {
        width: 100%;
        margin-bottom: 10%;
        transform: translateX(0); } }
    #feature.lp_wrapper .spot h2 {
      transform: translateX(-3%); }
      #feature.lp_wrapper .spot h2 span {
        font-size: 75%; }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .spot h2 {
          transform: translateX(0); } }
    #feature.lp_wrapper .spot .swiper {
      margin: 5% auto 0;
      padding: 50px 0;
      width: 85%;
      overflow: visible;
      transform: translateX(-4%); }
      @media screen and (max-width: 700px) {
        #feature.lp_wrapper .spot .swiper {
          transform: translateX(0); } }
    #feature.lp_wrapper .spot .swiper-wrapper {
      height: fit-content; }
    #feature.lp_wrapper .spot .swiper-slide {
      background: #000000;
      padding: 3px;
      border-radius: 8px;
      opacity: .7;
      transform: scale(0.9);
      transition: .7s; }
      #feature.lp_wrapper .spot .swiper-slide img {
        border-radius: 5px; }
      #feature.lp_wrapper .spot .swiper-slide .txt {
        width: 95%;
        margin: 10px auto; }
      #feature.lp_wrapper .spot .swiper-slide p {
        color: #fff;
        font-style: italic;
        font-family: "aktiv-grotesk", sans-serif;
        font-size: 0.9em; }
      #feature.lp_wrapper .spot .swiper-slide a {
        color: #ffffff;
        font-style: italic;
        text-decoration: underline;
        font-family: "aktiv-grotesk", sans-serif;
        letter-spacing: 0;
        font-size: 0.7em; }
    #feature.lp_wrapper .spot .swiper-slide-active {
      opacity: 1;
      transform: scale(1.2);
      z-index: 1; }
  #feature.lp_wrapper .brand {
    text-align: center;
    margin: 0 auto 5%;
    display: block;
    width: fit-content;
    padding-bottom: 5%; }

@keyframes fluffy {
  0%, 100% {
    transform: translateY(0); }
  50% {
    transform: translateY(5px); } }
